# KamiApiSysUserV1UserStatusReq

## Properties

| Name       | Type       | Description | Notes                  |
| ---------- | ---------- | ----------- | ---------------------- |
| **id**     | **string** |             | [default to undefined] |
| **status** | **number** |             | [default to undefined] |

## Example

```typescript
import { KamiApiSysUserV1UserStatusReq } from './api';

const instance: KamiApiSysUserV1UserStatusReq = {
  id,
  status
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
